# __gnu_pbds::detail::default_hash_fn< Key > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Key>
struct __gnu_pbds::detail::default_hash_fn< Key >

Definition at line 64 of file standard_policies.hpp.

## Public Types

- typedef std::tr1::hash< Key > type

The documentation for this struct was generated from the following file:

- standard_policies.hpp